@charset "utf-8";
#dev {
	display:none;
}
.cf:before,
.cf:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}
.cf:after {
    clear: both;
}
.cf {
    *zoom: 1;
}
.fl {
	float:left;
}
.fr {
	flat:right;
}
.fn {
	float:none;
}
.w384 {
	width:384px;
}
.ml398 {
	margin-left:398px;
}
.ml10 {
	margin-left:10px;
}
html, body {
	height:100%;
}
body {
	background:#009cfb;
}

#page {
	position:relative;
	width:900px;
	margin:0 auto;
}

/* 4TY MENU */
#menu4tywrapper {
	height:75px;
}
#menu4ty {
	background:rgba(255,255,255,0.75);
	padding:5px 25px;
	-webkit-border-bottom-right-radius: 21px;
	-webkit-border-bottom-left-radius: 21px;
	-moz-border-radius-bottomright: 21px;
	-moz-border-radius-bottomleft: 21px;
	border-bottom-right-radius: 21px;
	border-bottom-left-radius: 21px;
	font-size:15px;
	margin-bottom:15px;
	display:none;
}
#logo4ty {
	float:left;
	line-height:normal;
}
#menu4tyitems {
	float:right;
	list-style:none;
	white-space:nowrap;
	line-height:50px;
}
#menu4tyitems #menu-business {
	background:url(images/menu4ty/business.png) no-repeat left;
}
#menu4tyitems #menu-reach {
	background:url(images/menu4ty/reach.png) no-repeat left;
}
#menu4tyitems #menu-eat {
	background:url(images/menu4ty/eat.png) no-repeat left;
}
#menu4tyitems #menu-stay {
	background:url(images/menu4ty/stay.png) no-repeat left;
}
#menu4tyitems #menu-go {
	background:url(images/menu4ty/go.png) no-repeat left;
}
#menu4tyitems #menu-atm {
	background:url(images/menu4ty/atm.png) no-repeat left;
}

#menu4tyitems #menu-business:hover {
	background:url(images/menu4ty/business-over.png) no-repeat left;
}
#menu4tyitems #menu-reach:hover {
	background:url(images/menu4ty/reach-over.png) no-repeat left;
}
#menu4tyitems #menu-eat:hover {
	background:url(images/menu4ty/eat-over.png) no-repeat left;
}
#menu4tyitems #menu-stay:hover {
	background:url(images/menu4ty/stay-over.png) no-repeat left;
}
#menu4tyitems #menu-go:hover {
	background:url(images/menu4ty/go-over.png) no-repeat left;
}
#menu4tyitems #menu-atm:hover {
	background:url(images/menu4ty/atm-over.png) no-repeat left;
}

#menu4tyitems li {
	display:inline-block;
	padding:0 0 0 33px;
	line-height:29px;
	margin:0 5px;
}
#menu4tyitems li a {
	color:#231f20;
	text-decoration:none;
	white-space:nowrap;
}
/* 4TY MENU */

/* TOP */
#top {
	
}
/* TOP */

/* SLIDESHOW */

#subdomain-slideshow {
	-webkit-border-radius: 21px;
	-moz-border-radius: 21px;
	border-radius: 21px;
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMC43NSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(left,  rgba(255,255,255,0.7) 0%, rgba(255,255,255,0.5) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(255,255,255,0.7)), color-stop(100%,rgba(255,255,255,5))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left,  rgba(255,255,255,0.7) 0%,rgba(255,255,255,0.5) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left,  rgba(255,255,255,0.7) 0%,rgba(255,255,255,0.5) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(left,  rgba(255,255,255,0.7) 0%,rgba(255,255,255,0.5) 100%); /* IE10+ */
	background: linear-gradient(to right,  rgba(255,255,255,0.7) 0%,rgba(255,255,255,0.5) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#bfffffff',GradientType=1 ); /* IE6-8 */
	padding:10px 0 9px 6px;
	margin-bottom:15px;
	position:relative;
}
#subdomain-slideshow .cycle-slideshow {
	width:880px;
	border:none;
	margin:0;
}
#subdomain-slideshow .cycle-slideshow > img {
	-webkit-border-radius: 21px;
	-moz-border-radius: 21px;
	border-radius: 21px;
}
#slideshow-actions-wrapper {
	position:absolute;
	right:10px;
	bottom:10px;
	z-index:700;
	white-space:nowrap;
	line-height:normal;
}
#subdomain-slideshow .prev {
		cursor:pointer;
		display:inline-block;
}
#subdomain-slideshow .next {
		cursor:pointer;
		display:inline-block;
}
#subdomain-slideshow .cycle-pager {
	text-align:center;
	white-space:nowrap;
	display:inline-block;
	vertical-align:top;
	height:37px;
}
#subdomain-slideshow .cycle-pager span {
	display:inline-block;
	margin:0 5px;
	width:12px;
	height:12px;
	background:url(images/slideshow/pager.png) no-repeat center center;
	font-size:0;
	cursor:pointer;
}
#subdomain-slideshow .cycle-pager span.cycle-pager-active {
	background:url(images/slideshow/curr.png) no-repeat  center center;
	cursor:default;
}

/* SLIDESHOW */

/* HEADING */

#heading {
	-webkit-border-radius: 21px;
	-webkit-border-bottom-right-radius: 0;
	-moz-border-radius: 21px;
	-moz-border-radius-bottomright: 0;
	border-radius: 21px;
	border-bottom-right-radius: 0;
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMC43NSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(left,  rgba(255,255,255,0.7) 0%, rgba(255,255,255,0.5) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(255,255,255,0.7)), color-stop(100%,rgba(255,255,255,0.5))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left,  rgba(255,255,255,0.7) 0%,rgba(255,255,255,0.5) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left,  rgba(255,255,255,0.7) 0%,rgba(255,255,255,0.5) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(left,  rgba(255,255,255,0.7) 0%,rgba(255,255,255,0.5) 100%); /* IE10+ */
	background: linear-gradient(to right,  rgba(255,255,255,0.7) 0%,rgba(255,255,255,0.5) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#bfffffff',GradientType=1 ); /* IE6-8 */
	padding:10px 0 9px 6px;
}
#heading > .inner {
	
}
#heading > .inner > img {
	float:left;
	margin-right:10px;
	-webkit-border-radius: 13px;
	-moz-border-radius: 13px;
	border-radius: 13px;
}
#heading h1 {
	margin-right:10px;
	margin-left:10px;
	font-size:18px;
	color:#2a388f;
	border-bottom:none;
	font-weight:normal;
}
#heading h1.haslogo {
	margin-left:160px;
	background:rgba(255,255,255,0);
}
#eshop-langs {
	float:right;
}
#heading div.eshop {
	padding:0;
	margin:0;
}
#l2languages {
	line-height:normal;
	text-align:right;
	padding-right:10px;
}
#l2languages ul {
	display:inline-block;
}
#l2languages li {
	display:inline-block;
	line-height:normal;
}
#l2-menu #l2languages li .flag {
	
}
#l2-menu #l2languages li a {
	
}
#l2-menu #l2languages li:hover .flag {
	
}
#l2-menu #l2languages li .flag a img {
	
}

/* HEADING */

/* MENU */

#l2-menu {
	position:relative;
	z-index:5;
	float:left;
	padding-top:10px;
	width:203px;
	background:url(images/menutr.png) no-repeat right top;
}
#l2-menu li {
	float:right;
	clear:right;
	position:relative;
	list-style:none;
	background: rgb(42,56,143); /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzA2OTU0NyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDY5MzkiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(left,  rgba(42,56,143,1) 0%, rgba(37,42,97,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(42,56,143,1)), color-stop(100%,rgba(0,105,57,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left,  rgba(42,56,143,1) 0%,rgba(37,42,97,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left,  rgba(42,56,143,1) 0%,rgba(37,42,97,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(left,  rgba(42,56,143,1) 0%,rgba(37,42,97,1) 100%); /* IE10+ */
	background: linear-gradient(to right,  rgba(42,56,143,1) 0%,rgba(37,42,97,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2a388f', endColorstr='#1c2863',GradientType=1 ); /* IE6-8 */
	padding:0 20px 0 5px;
	-webkit-border-top-left-radius: 10px;
	-webkit-border-bottom-left-radius: 10px;
	-moz-border-radius-topleft: 10px;
	-moz-border-radius-bottomleft: 10px;
	border-top-left-radius: 10px;
	border-bottom-left-radius: 10px;
	margin-top:10px;
}
#l2-menu li:first-child {
	margin-top:0;
}
#l2-menu li a {
	padding-left:27px;
	line-height:25px;
	height:25px;
	display:inline-block;
	font-size:15px;
}
#l2-menu li.selected a span {
	display:none;
}
#mainmenu > li:hover {
	padding-right:30px;
}
#mainmenu > li.selected {
	width:5px;
}
#mainmenu > li.selected:hover {
	padding-right:20px;
}
#l2-menu li:first-child {
	margin-left:0;
}
#l2-menu li li {
	height:auto;
	display:inline-block;
	margin:0;
	line-height:normal;
	float:none;
	clear:none;
	padding:5px 20px 5px 5px;
	background:transparent;
	margin-bottom:10px;
}
#l2-menu li li a {
	background-image:url(images/menu/presentation.png);
}
#l2-menu li div.submenu {
	display:none;
	position:absolute;
	top:-50px;
	left:96%;
	padding:0 0 0 10px;
}
#l2-menu li:hover div.submenu {
	display:block;
}
#l2-menu li div.submenu > .inner:after {
	content:"";
	position:absolute;
	left:0;
	top:50px;
	background:url(images/menu/submenuleft.png) no-repeat;
	width:11px;
	height:23px;
}
#l2-menu li div.submenu > .inner {
	border:#fff 1px solid;
	background:#2a388f;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	padding:3px;
}
#l2-menu li div.submenu ul {
	background: rgb(42,56,143); /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzA2OTU0OCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDY4MzgiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  rgba(42,56,143,1) 0%, rgba(0,104,56,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(6,149,72,1)), color-stop(100%,rgba(37,42,97,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(42,56,143,1) 0%,rgba(37,42,97,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(42,56,143,1) 0%,rgba(37,42,97,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(42,56,143,1) 0%,rgba(37,42,97,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(42,56,143,1) 0%,rgba(37,42,97,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2a388f', endColorstr='#1c2863',GradientType=0 ); /* IE6-8 */
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
#l2-menu li div.submenu li {
	width:100%;
	padding:0;
}
#l2-menu li div.submenu li a {
	display:block;
	padding-right:15px;
}
#l2-menu li div.submenu li.selected:after, #l2-menu li div.submenu li:hover:after {
	background:url(images/menu/submenuover.png) no-repeat;
	width:10px;
	height:15px;
	content:"";
	position:absolute;
	right:-3px;
	top:5px;
}
#l2-menu a {
	color:#fff;
	text-decoration:none;
	font-size:15px;
	white-space:nowrap;
}
#l2-menu li a {
	background-repeat:no-repeat;
	background-position:2px;
}
#l2-menu li a.contact {
	background-image:url(images/menu/contact.png);
}
#l2-menu li a.pdf {
	background-image:url(images/menu/pdf.png);
}
#l2-menu li a.images {
	background-image:url(images/menu/images.png);
}
#l2-menu li a.map {
	background-image:url(images/menu/map.png);
}
#l2-menu li a.presentation {
	background-image:url(images/menu/presentation.png);
}
#l2-menu li a.profile {
	background-image:url(images/menu/profile.png);
}
#l2-menu li a.video {
	background-image:url(images/menu/video.png);
}
#l2-menu li a.offer {
	background-image:url(images/menu/offer.png);
}
/* MENU */

/* TABS */

#tabs-wrapper {
	-webkit-border-bottom-right-radius: 21px;
	-webkit-border-bottom-left-radius: 21px;
	-moz-border-radius-bottomright: 21px;
	-moz-border-radius-bottomleft: 21px;
	border-bottom-right-radius: 21px;
	border-bottom-left-radius: 21px;
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMC43NSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(left,  rgba(255,255,255,0.7) 0%, rgba(255,255,255,0.5) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(255,255,255,0.7)), color-stop(100%,rgba(255,255,255,0.5))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left,  rgba(255,255,255,0.7) 0%,rgba(255,255,255,0.5) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left,  rgba(255,255,255,0.7) 0%,rgba(255,255,255,0.5) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(left,  rgba(255,255,255,0.7) 0%,rgba(255,255,255,0.5) 100%); /* IE10+ */
	background: linear-gradient(to right,  rgba(255,255,255,0.7) 0%,rgba(255,255,255,0.5) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#bfffffff',GradientType=1 ); /* IE6-8 */
	margin-left:203px;
	padding:2px 19px 11px 16px;
	margin-bottom:20px;
}
#tabs {
	margin:0;
	padding:0;
	background:transparent;
	margin-bottom:20px;
}
#tabs > div {
	margin:0;
	padding:0;
	border:none;
	background:transparent;
}
#tabs>ul {
	display:none;
}
#tabs>div>div>h1 {
	padding-top:30px;
}
#tabs th {
	font-weight:normal;
	text-align:left;
}
.w245 {
	width:245px;
}
.ml265 {
	margin-left:265px;
}
.visits-panel {
	background:#2a388f url(images/views.png) no-repeat 5px center;
	-webkit-border-radius: 21px;
	-moz-border-radius: 21px;
	border-radius: 21px;
	color:#fff;
	min-height:14px;
	padding:3px 10px 3px 30px;
}
.fr {
	float:right;
}
.half {
	display:inline-block;
	width:49%;
	vertical-align:top;
}

/* TABS */

/* PROFILE */

#profile {
	display:table;
	width:100%;
}
#profile a {
	color: #2a388f;
	font-size:15px;
	text-decoration:none;
}
#profile > .cf-row {
	display:table-row;
}
#profile .w384 {
	color:#2a388f;
	border-right:#bcbec0 2px dashed;
	display:table-cell;
	float:none;
}
#profile .ml398 {
	display:table-cell;
	margin-left:0;
}
#profile .ml398 > .inner {
	padding:0 0 0 10px;
}
#profile .w384 > * {
	padding-left:30px;
	line-height:24px;
	margin-top:5px;
	font-size:15px;
}
#profile .w384 > *:first-child {
	margin-top:0;
}
#profile .w384 span.title {
	color:#000;
}
#profile .half > * {
	padding-left:30px;
	line-height:24px;
	margin-top:10px;
	color:#2a388f;
	font-size:14px;
}
#profile .half > * :first-child {
	margin-top:0;
}
#profile .half > * a {
	color:#2a388f;
	font-size:14px;
	text-decoration:none;
}
#profile .address {
	background:url(images/profile/address.png) no-repeat left 0px;
}
#profile .area {
	background:url(images/profile/area.png) no-repeat left 0px;
}
#profile .phone {
	background:url(images/profile/phone.png) no-repeat left 0px;
}
#profile .mobile {
	background:url(images/profile/mobile.png) no-repeat left 0px;
}
#profile .email {
	background:url(images/profile/email.png) no-repeat left 0px;
}
#profile .webpage {
	background:url(images/profile/webpage.png) no-repeat left 0px;
}
#profile .po {
	background:url(images/profile/po.png) no-repeat left 0px;
	margin-right:20px;
}
#profile .category {
	background:url(images/profile/category.png) no-repeat left 0px;
}
#profile .fax {
	background:url(images/profile/fax.png) no-repeat left 0px;
}
#profile .responsible {
	background:url(images/profile/responsible.png) no-repeat left 0px;
}
#profile .responsible-phone {
	background:url(images/profile/responsible-phone.png) no-repeat left 0px;
}
#profile .eot-code {
	background:url(images/profile/eot-code.png) no-repeat left 0px;
}
#profile span.title {
	font-weight:normal;
	font-size:15px;
	color:#010101;
}
#profile .descmore {
	text-align:right;
	margin-top:5px;
}
#profile .descmore input {
	background:url(images/profile/more.png) no-repeat right;
	line-height:22px;
	color:#27a9e1;
	border:none;
	cursor:pointer;
	padding-right:24px;
}
#profile table.contents td, th{
	padding: 10px;
}
body.subdomain #profile table.contents img {
	vertical-align: middle;
}
div.counter {
	float:right;
	border:#707070 1px solid;
	padding:5px;
	background:#fff;
}
td.counter div.closure {
	clear:right;
}
span.counter {
	background:#000;
	color:#fff;
	border:#999999 1px solid;
	padding:1px;
	text-align:center;
}

/* PROFILE */

/* CONTACT */

#kratiseis .captcha, #kratiseis .captcha * {
	vertical-align:top;
}
#kratiseis .captcha input {
	width:240px;
	background:#e7e7e8 url(images/contact/input-bg.png) no-repeat 119px 2px;
}
#kratiseis .contactdetails {
	color:#000;
}
#kratiseis h2 {
	background:url(images/contact/title.png) no-repeat left;
	line-height:16px;
	padding-left:20px;
	margin-bottom:10px;
	color:#2a388f;
	font-size:15px;
	font-weight:normal;
	text-align:left;
}
#kratiseis input {
	width:260px;
	font-family:Tahoma, Times, serif;
	font-size:14px;
	height:21px;
	border:#2a388f 1px solid;
	background:#e7e7e8 url(images/contact/input-bg.png) no-repeat 139px 2px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
#kratiseis textarea {
	width:100%;
	height:75px;
	font-family:Tahoma, Times, serif;
	font-size:14px;
	background:#e7e7e8 url(images/contact/textarea-bg.png) no-repeat 0 2px;
	border:#2a388f 1px solid;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
#kratiseis #roomType {
	width:270px;
	font-family:Tahoma, Times, serif;
	font-size:14px;
	height:21px;
	border:#2a388f 1px solid;
	background:#e7e7e8 url(images/contact/input-bg.png) no-repeat 149px 2px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
#kratiseis .contactform form > div {
	padding-right:0;
}
#kratiseis div.fullName input {
	background-color:#e7e7e8;
	background-image:url(images/contact/input-bg.png), url(images/contact/name.png);
	background-repeat: no-repeat, no-repeat;
	background-position: 459px 2px, left top;
	width:580px;
}
#kratiseis div.phone input {
	background-color:#e7e7e8;
	background-image:url(images/contact/input-bg.png), url(images/contact/phone.png);
	background-repeat: no-repeat, no-repeat;
	background-position: 139px 2px, left top;
}
#kratiseis div.email input {
	background-color:#e7e7e8;
	background-image:url(images/contact/input-bg.png), url(images/contact/email.png);
	background-repeat: no-repeat, no-repeat;
	background-position: 139px 2px, left top;
}
#kratiseis div.notes textarea {
	background-color:#e7e7e8;
	background-image:url(images/contact/textarea-bg.png), url(images/contact/notes.png);
	background-repeat: no-repeat, no-repeat;
	background-position: 99% 2px, left top;
}
#kratiseis label {
	color:#231f20;
	font-size:14px;
}
#kratiseis #dateFrom, #kratiseis #dateTo {
	width:215px;
	background-position: 95px 2px, left top;
}
#kratiseis #dateFrom {
	margin-right:0;
}
#kratiseis .contactform form > div.submit {
	padding-right:0;
	text-align:right;
}
#kratiseis input.submit {
	width:auto;
	height:auto;
	background:#2a388f;
	color:#fff;
	font-size:14px;
	background: rgb(42,56,143); /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwNmMzYSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwNTk1NDciIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(left,  rgba(42,56,143,1) 0%, rgba(37,42,97,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(42,56,143,1)), color-stop(100%,rgba(5,149,71,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left,  rgba(42,56,143,1) 0%,rgba(37,42,97,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left,  rgba(42,56,143,1) 0%,rgba(37,42,97,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(left,  rgba(42,56,143,1) 0%,rgba(37,42,97,1) 100%); /* IE10+ */
	background: linear-gradient(to right,  rgba(42,56,143,1) 0%,rgba(37,42,97,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2a388f', endColorstr='#1c2863 ',GradientType=1 ); /* IE6-8 */
	-webkit-border-top-right-radius: 21px;
	-webkit-border-bottom-right-radius: 21px;
	-moz-border-radius-topright: 21px;
	-moz-border-radius-bottomright: 21px;
	border-top-right-radius: 21px;
	border-bottom-right-radius: 21px;
	padding:2px 15px 2px 10px;
}
#kratiseis .contactdetails > .inner {
	padding:10px;
}
#kratiseis .contactdetails p:first-child {
	color:#2a388f;
	font-size:14px;
}
#kratiseis .contactdetails p {
	margin:5px 0;
	font-size:14px;
	line-height:125%;
}
#kratiseis .contactdetails span.title {
	color:#2a388f;
	font-weight:normal;
	display:inline-block;
	width:70px;
}
#kratiseis {
	font-family:Tahoma, Times, serif;
	font-size:14px;
}
#kratiseis select {
	width:730px;
	font-family:Tahoma, Times, serif;
	font-size:14px;
}
div.kratiseis {
	padding-right:295px;
}
div.dates {
	position:relative;
}
#dateFromIcon {
	position:absolute;
	left:380px;
	top:-20px;
}
#dateToIcon {
	position:absolute;
	right:5px;
	top:-20px;
}
form.booking {
	margin-top:10px;
}
fieldset.booking {
	text-align:right;
	border:none;
	font-size:75%;
}
legend.booking {
	font-weight:bold;
	font-size:150%;
	margin-bottom:10px;
}
label.align.top {
	vertical-align: top;
	margin-top: 5px;
	display: inline-block;
}

/* CONTACT */

/* GALLERY */

#photo-gallery {
	text-align:left;
}
#photo-gallery .inner.photogallery {
	padding-left:50px;
}
#photo-gallery .l2gallery {
	display:inline-block;
	margin:5px;
}
#photo-gallery .l2gallery a {
	text-decoration:none;
	display:inline-block;
	width:125px;
}
#photo-gallery .l2gallery a span.title {
	display:block;
	color:#6d6e71;
	background:url(images/gallery-title.png) no-repeat left;
	padding-left:15px;
	line-height:15px;
	text-align:left;
	margin-bottom:5px;
	text-decoration:none;
	max-height:30px;
	overflow:hidden;
}
#photo-gallery .l2gallery a img {
	border:#2a388f 2px solid;
	-webkit-border-radius: 21px;
	-moz-border-radius: 21px;
	border-radius: 21px;
}
#photo-gallery .l2gallery:hover img {
	border:#27a9e1 2px solid;
}

/* GALLERY */

/* VIDEO */

#video .pad > .inner {
	background:url(images/profile/bg.png) no-repeat center top, url(images/video.jpg) no-repeat right bottom;
	background-color:#d8c17f;
	padding-bottom:120px;
}
#player {
	display:block;
	width:600px;
	height:400px;
	border:#fff 5px solid;
}

/* VIDEO */

/* MAP */

#customer-map h2 {
	background:url(images/map.png) no-repeat left;
	line-height:15px;
	height:15px;
	font-size:14px;
	color:#2a388f;
	padding-left:15px;
	width:130px;
}
#map-holder {
	width:500px;
	height: 500px;
	-webkit-border-radius: 21px;
	-moz-border-radius: 21px;
	border-radius: 21px;
	overflow:hidden;
}

/* MAP */

/* OFFER */

#offer-text {
	width:200px;
	border-bottom: #404040 2px solid;
	border-left: #404040 2px solid;
	border-top: #808080 1px solid;
	border-right: #808080 1px solid;
	background: #fff;
	padding: 10px;
	min-height: 150px;
	margin-bottom: 10px;
}
#offer-left {
	float: left;
	width: 230px;
}
#offer-logo {
	width: 220px;
	text-align: center;
	overflow: hidden;
	font-weight: bold;
	margin-bottom: 10px;
}
#offer-left-panel {
	position: relative;
	width: 224px;
	height: 260px;
	margin-bottom: 10px;
}
#offer-left-panel.v0 {
	background: url("images/coupons/offer-left-panel-0.png");
}
#offer-left-panel.v1 {
	background: url("images/coupons/offer-left-panel-1.png");
}
#offer-left-panel.v2 {
	background: url("images/coupons/offer-left-panel-2.png");
}
#offer-left-panel.v3 {
	background: url("images/coupons/offer-left-panel-3.png");
}
#offer-left-panel.v4 {
	background: url("images/coupons/offer-left-panel-4.png");
}
#offer-left-panel.v5 {
	background: url("images/coupons/offer-left-panel-5.png");
}
#offer-left-panel.v6 {
	background: url("images/coupons/offer-left-panel-6.png");
}
#offer-left-panel.v7 {
	background: url("images/coupons/offer-left-panel-7.png");
}
#offer-left-panel.v8 {
	background: url("images/coupons/offer-left-panel-8.png");
}
#offer-left-panel.v9 {
	background: url("images/coupons/offer-left-panel-9.png");
}
#offer-image {
	position: absolute;
	left: 10px;
	top: 10px;
}
#offer-left-description {
	position: absolute;
	left: 17px;
	bottom: 10px;
	width: 123px;
	height: 101px;
	overflow: hidden;
}
#offer-left-description.v0 {
	color: #fff;
}
#offer-left-description.v1 {
	color: #fff;
}
#offer-left-description.v2 {
	color: #fff;
}
#offer-left-description.v3 {
	color: #fff;
}
#offer-left-description.v4 {
	color: #fff;
}
#offer-left-description.v5 {
	color: #fff;
}
#offer-left-description.v6 {
	color: #fff;
}
#offer-left-description.v7 {
	color: #fff;
}
#offer-left-description.v8 {
	color: #fff;
}
#offer-left-description.v9 {
	color: #fff;
}
#offer-left-discount {
	color: #58585b;
	font-weight: bold;
	position: absolute;;
	right: 12px;
	bottom: 45px;
	font-size: 18px;
}
#offer-left-discount span {
	font-size: 14px;
}
#offer-left-discount.cchalf {
	font-size: 12px;
}
#offer-ligei {
	color: #58585b;
	width: 224px;
	height: 88px;
	overflow: hidden;
	position: relative;
}
#offer-ligei.v0 {
	background: url("images/coupons/offer-ligei-0.png");
}
#offer-ligei.v1 {
	background: url("images/coupons/offer-ligei-1.png");
}
#offer-ligei.v2 {
	background: url("images/coupons/offer-ligei-2.png");
}
#offer-ligei.v3 {
	background: url("images/coupons/offer-ligei-3.png");
}
#offer-ligei.v4 {
	background: url("images/coupons/offer-ligei-4.png");
}
#offer-ligei.v5 {
	background: url("images/coupons/offer-ligei-5.png");
}
#offer-ligei.v6 {
	background: url("images/coupons/offer-ligei-6.png");
}
#offer-ligei.v7 {
	background: url("images/coupons/offer-ligei-7.png");
}
#offer-ligei.v8 {
	background: url("images/coupons/offer-ligei-8.png");
}
#offer-ligei.v9 {
	background: url("images/coupons/offer-ligei-9.png");
}
#days {
	position: absolute;
	left: 11px;
	top: 27px;
	width: 49px;
	height: 39px;
	overflow: hidden;
	line-height: 34px;
	font-size: 24px;
	text-align: center;
	font-weight: bold;
}
#hours {
	position: absolute;
	left: 63px;
	top: 27px;
	width: 49px;
	height: 39px;
	overflow: hidden;
	line-height: 34px;
	font-size: 24px;
	text-align: center;
	font-weight: bold;
}
#minutes {
	position: absolute;
	left: 111px;
	top: 27px;
	width: 49px;
	height: 39px;
	overflow: hidden;
	line-height: 34px;
	font-size: 24px;
	text-align: center;
	font-weight: bold;
}
#seconds {
	position: absolute;
	color:#fff;
	left: 170px;
	top: 27px;
	width: 49px;
	height: 39px;
	overflow: hidden;
	line-height: 34px;
	font-size: 24px;
	text-align: center;
	font-weight: bold;
}
#offer-center {
	float: left;
	width: 630px;
	height: 431px;
	overflow: hidden;
	position: relative;
}
#offer-center.v0 {
	background: url("images/coupons/offer-center-0.png");
}
#offer-center.v1 {
	background: url("images/coupons/offer-center-1.png");
}
#offer-center.v2 {
	background: url("images/coupons/offer-center-2.png");
}
#offer-center.v3 {
	background: url("images/coupons/offer-center-3.png");
}
#offer-center.v4 {
	background: url("images/coupons/offer-center-4.png");
}
#offer-center.v5 {
	background: url("images/coupons/offer-center-5.png");
}
#offer-center.v6 {
	background: url("images/coupons/offer-center-6.png");
}
#offer-center.v7 {
	background: url("images/coupons/offer-center-7.png");
}
#offer-center.v8 {
	background: url("images/coupons/offer-center-8.png");
}
#offer-center.v9 {
	background: url("images/coupons/offer-center-9.png");
}
#offer-company {
	position: absolute;
	left: 40px;
	top: 29px;
	width: 560px;
	height: 22px;
	font-size: 20px;
	font-weight: bold;
	line-height: 22px;
	overflow: hidden;
	color: #58585b;
}
#offer-center-description-1 {
	position: absolute;
	left: 20px;
	top: 80px;
	width: 244px;
	height: 230px;
	color: #58585b;
	overflow: hidden;
}
#offer-center-description-2 {
	position: absolute;
	right: 27px;
	bottom: 50px;
	width: 	440px;
	height: 25px;
	color: #58585b;
	overflow: hidden;
	line-height: 23px;
}
#offer-center-discount {
	position: absolute;
	right: 80px;
	top: 180px;
	font-size: 70px;
	font-weight: bold;
	color: #fff;
	text-align:center;
}
#offer-center-discount span {
	font-size: 55px;
}
#offer-center-discount.cchalf  span {
	font-size: 40px;
}
#offer-center-discount.cchalf div.price-show  {
	font-size: 50px;
}
#offer-code {
	position: absolute;
	right: 23px;
	bottom: 20px;
	font-weight: bold;
	font-size: 16px;
}
#coupon-url {
	position: absolute;
	left: 20px;
	bottom: 57px;
	font-weight: bold;
	font-size: 13px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	padding:3px 5px;
	background: #666666;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzY2NjY2NiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMzMzMzMzMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, #666666 0%, #333333 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#666666), color-stop(100%,#333333));
	background: -webkit-linear-gradient(top, #666666 0%,#333333 100%);
	background: -o-linear-gradient(top, #666666 0%,#333333 100%);
	background: -ms-linear-gradient(top, #666666 0%,#333333 100%);
	background: linear-gradient(top, #666666 0%,#333333 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#666666', endColorstr='#333333',GradientType=0 );
	color:#fff;
}
#coupon-url a {
	color:#fff;
	text-decoration:none;
}
#coupon-url a:hover {
	text-decoration:underline;
}
#offer-image-extra {
	position: absolute;
	left: 4px;
	top: 3px;
}
body, html {
	height:100%;
}
body.subdomain.noimg {
	background:none;
}
body.subdomain #row1 {
	background-image: none;
}
#page {
	height:100%;
}
form div {
	margin-bottom:10px;
}
div.logo {
	float:left;
	margin-right:25px;
}
h1.title {
	border-bottom:none;
}
td.quick.description {
	line-height:130%;
	width:250px;
}
td.quick.description div.more {
	text-align:right;
	padding-top:10px;
}
td.quick.description div.more span.more {
	/*background:#bdbdbd;*/
	padding:5px 10px;
	/*border:#a6a6a6 1px solid;*/
	cursor:pointer;
}
#player {
	display:block;
	width:600px;
	height:400px;
	border:#fff 5px solid;
}
#map-holder {
	height: 500px;
}
form.booking {
	margin-top:10px;
}
fieldset.booking {
	text-align:right;
	border:none;
	font-size:75%;
}
legend.booking {
	font-weight:bold;
	font-size:150%;
	margin-bottom:10px;
}
label.align.top {
	vertical-align: top;
	margin-top: 5px;
	display: inline-block;
}
body.subdomain #row3 {
	background-image: none;
}
#profile table.contents td, th{
	padding: 10px;
}
body.subdomain #profile table.contents img {
	vertical-align: middle;
}
#offer {
	padding: 0;
}
#gallery div.closure {
	clear:left;
}
div.counter {
	float:right;
	border:#707070 1px solid;
	padding:5px;
	background:#fff;
}
td.counter div.closure {
	clear:right;
}
span.counter {
	background:#000;
	color:#fff;
	border:#999999 1px solid;
	padding:1px;
	text-align:center;
}

body #row1 {
	border-bottom:none;
}

#ad-static {
	margin:0 auto 10px auto;
	overflow:hidden;
}
#ad-bottomRight-holder {
	position:fixed;
	right:0;
	bottom:0;
}
#ad-bottomRight {
	overflow:hidden;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	border:#cdcdce 1px solid;
	background:#f4f5f5;
	padding:5px;
}
#ad-bottomRight-content {
	z-index:5;
}
#br-ad-close {
	position:absolute;
	right:5px;
	bottom:5px;
	z-index:999;
	cursor:pointer;
}
#ad-center-holder {
	position:fixed;
	left:50%;
	top:200px;
}
#ad-center {
	overflow:hidden;
}
#ad-center-content {
	z-index:5;
}
#br-ad-close-center {
	position:absolute;
	right:5px;
	bottom:5px;
	z-index:999;
	cursor:pointer;
	color:#fff;
	font-weight:bold;
}
div.price-only {
	font-size:24px;
}
div.price-show {
	position:relative;
	top:40px;
}
#offer-left-discount span.price-only {
	font-size:7px;
}
#offer-left-discount.price-only {
	bottom:40px;
}
#offer-center-discount span.price-only {
	font-size:30px;
}
#offer-center-discount.price-only {
	top:120px;
}
#offer-center-discount.price-only br {
	margin-bottom:45px;
}
#print-coupon-button {
	position: absolute;
	left: 20px;
	bottom: 20px;
	font-weight: bold;
	font-size: 14px;
	color:#fff;
	background:#263b91;
	padding:6px 10px;
	text-align:center;
}


/* OFFER */

/* PRESENTATION */

#presentation .content {
	margin:10px 30px;
	background:#fff;
	padding:50px 30px;
	border:#d5d5d5 1px solid;
	line-height:150%;
}

/* PRESENTATION */

#social {
	float:none;
	margin-bottom:10px;
}
#page-wrapper {
	position:fixed;
	left:0;
	top:55px;
	bottom:0;
	width:100%;
	overflow:auto;
	z-index:4;
}
#page-wrapper > .inner {
	width:900px;
	margin:0 auto;
}
#l2-page-content {
	position:relative;
	z-index:4;
	border-top:#fff 3px solid;
	overflow:hidden;
}
#l2-page-content > .inner {
	position:relative;
	background:url( images/bg.png ) no-repeat center top;
	overflow:auto;
	max-height:925px;
	min-height:300px;
}
#l2footer {
	margin-top:20px;
	margin-bottom:20px;
	line-height:26px;
}
#l2footer .left {
	width:auto;
}
#l2footer #bottomMenu {
	background:#2a388f;
	padding:0 10px;
	-webkit-border-radius: 21px;
	-moz-border-radius: 21px;
	border-radius: 21px;
	padding:7px 10px;
	color:#fff;
}
#l2footer #bottomMenu a {
	color:#fff;
	font-size:15px;
	text-decoration:none;
	line-height:26px;
	display:inline-block;
}
#l2footer #bottomMenu a:hover {
	font-weight:normal;
}
#l2footer #associates {
	background:#fff;
	-webkit-border-radius: 21px;
	-moz-border-radius: 21px;
	border-radius: 21px;
	padding:7px 10px;
	line-height:normal;
}
#row3 > .inner {
	width:960px;
	margin:0 auto;
}
#bottomMenu {
	white-space:nowrap;
	line-height:45px;
}
#bottomMenu a {
	color: #fff;
	text-decoration: none;
}
div.clear-left {
	clear: left;
}
div.clear-right {
	clear: right;
}
div.clear {
	clear: both;
}
body.subdomain.noimg {
	background:none;
}
body.subdomain #row1 {
	background-image: none;
}
form div {
	margin-bottom:10px;
}
div.logo {
	float:left;
	margin-right:25px;
}
h1.title {
	border-bottom:none;
}
td.quick.description {
	line-height:130%;
	width:250px;
}
td.quick.description div.more {
	text-align:right;
	padding-top:10px;
}
td.quick.description div.more span.more {
	/*background:#bdbdbd;*/
	padding:5px 10px;
	/*border:#a6a6a6 1px solid;*/
	cursor:pointer;
}
body.subdomain #row3 {
	background-image: none;
}
body #row1 {
	border-bottom:none;
}

#ad-static {
	margin:0 auto 10px auto;
	overflow:hidden;
}
#ad-bottomRight-holder {
	position:fixed;
	right:0;
	bottom:0;
}
#ad-bottomRight {
	overflow:hidden;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	border:#cdcdce 1px solid;
	background:#f4f5f5;
	padding:5px;
}
#ad-bottomRight-content {
	z-index:5;
}
#br-ad-close {
	position:absolute;
	right:5px;
	bottom:5px;
	z-index:999;
	cursor:pointer;
}
#ad-center-holder {
	position:fixed;
	left:50%;
	top:200px;
}
#ad-center {
	overflow:hidden;
}
#ad-center-content {
	z-index:5;
}
#br-ad-close-center {
	position:absolute;
	right:5px;
	bottom:5px;
	z-index:999;
	cursor:pointer;
	color:#fff;
	font-weight:bold;
}
#pdffile {
	text-align:center;
}
#pdffiles-wrapper {
	display:inline-block;
	text-align:left;
}
div.pdffilewrapper {
	background:url(images/pdf/skia.png) no-repeat center bottom;
	padding-bottom:19px;
	display:inline-block;
	width:212px;
	margin:1px;
}
div.pdffile {
	padding:5px 10px;
	font-size:100%;
	background:#2a388f;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	height:92px;
	position:relative;
	overflow:hidden;
}
div.pdffile a {
	display:block;
	font-size:17px;
	font-weight:normal;
	color:#fff;
	text-decoration:none;
}
div.pdffile img {
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
}
div.pdffile .overlay {
	background:#27a9e1;
	text-align:center;
	opacity:0;
	-webkit-transition: opacity .25s ease;
	position:absolute;
	left:0;
	top:0;
	right:0;
	bottom:0;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
}
div.pdffile:hover .overlay {
	opacity:1;
}
div.pdffile:hover .overlay a {
	display:inline-block;
	background:url(images/pdf/open.png) no-repeat left;
	padding-left:40px;
	line-height:100px;
	vertical-align:middle;
}

.service-wrapper {
	padding:5px 5px 30px 5px;
	margin-top:5px;
	margin-bottom:10px;
	color:#fff;
	color:#231f20;
	border-bottom:#bcbec0 1px dashed;
}
.service-wrapper h3, .service-wrapper .title {
	font-size:18px;
	background:url(images/services/title.png) no-repeat left;
	padding:0 0 0 30px;
	margin:0;
	font-weight:normal;
	line-height:24px;
	margin-bottom:5px;
	color:#2a388f;
}
.service-wrapper ul {
	list-style:none;
	margin-top:10px;
	max-height:150px;
	overflow:hidden;
}
.service-wrapper li {
	font-size:14px;
	background:url(images/services/item.png) no-repeat left 5px;
	padding-left:10px;
}
#logowrapper {
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}
#ad-static {
	margin-top:280px;
}
